Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 211735 - Installation of update which in invoked from balloon automatically run on background
Installation of update which in invoked from balloon automatically run on bac...
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Manager
7.2
All All
: P3 (vote)
: 7.2
Assigned To: Jiri Rechtacek
au-issues
:
Depends on: 212218
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 19:35 UTC by Jiri Rechtacek
Modified: 2012-06-20 09:05 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2012-04-25 19:35:43 UTC
If a user run  installation of updates from balloon in the status line, PM runs it on background and just show progress in the status line.
Comment 1 Jiri Rechtacek 2012-05-04 14:58:01 UTC
core-main/rev/df3ac28e2b8c on autoupdate_211777 branch
Comment 2 Quality Engineering 2012-05-17 15:41:41 UTC
Integrated into 'main-golden', will be available in build *201205170950* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/df3ac28e2b8c
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #211735: Installation of update which in invoked from balloon automatically run on background
Comment 3 Tomas Danek 2012-06-20 09:05:52 UTC
verified. 

Product Version: NetBeans IDE Dev (Build 201206200001)
Java: 1.7.0_04; Java HotSpot(TM) 64-Bit Server VM 23.0-b21
System: Mac OS X version 10.7.4 running on x86_64; US-ASCII; en_US (nb)
User directory: /Users/tomas/Library/Application Support/NetBeans/dev
Cache directory: /Users/tomas/Library/Caches/NetBeans/dev


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo